Subject: proper syntax for ZINDO

From: "Mills, Nancy S." <[email-masked]>
Date: Fri, 7 Sep 2001 08:31:48 -0500

I am running ZINDO in Gaussian 98 and would like to change the default
values for both the number of states and the starting and ending orbitals
used. I need to know the proper syntax. As an example, "zindo=(Nstates=8,
window=(12,12))" gives an error message, as do a number of variations on
this theme. 

If anyone has actually run Zindo on Gaussian 98 and incorporated both these
types of changes, I would appreciate guidance for the syntax. I will
summarize to the net if there is interest.

Thanks.

Nancy Mills, PhD				Phone, (210) 999-7317
Professor	Fax, (210) 999-7569
Department of Chemistry	[email-masked] <mailto:[email-masked]> 
Trinity University
715 Stadium Dr.
San Antonio, TX  78212-7200